@font-face {
    font-family: 'Palatino LT Std';
    src: url('PalatinoLTStd-LightItalic.woff2') format('woff2'),
        url('PalatinoLTStd-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Palatino LT Std';
    src: url('PalatinoLTStd-Italic.woff2') format('woff2'),
        url('PalatinoLTStd-Italic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Palatino LT Std';
    src: url('PalatinoLTStd-MediumItalic.woff2') format('woff2'),
        url('PalatinoLTStd-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Palatino LT Std';
    src: url('PalatinoLTStd-Light.woff2') format('woff2'),
        url('PalatinoLTStd-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Palatino LT Std';
    src: url('PalatinoLTStd-BoldItalic.woff2') format('woff2'),
        url('PalatinoLTStd-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Palatino LT Std';
    src: url('PalatinoLTStd-Black.woff2') format('woff2'),
        url('PalatinoLTStd-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Palatino LT Std';
    src: url('PalatinoLTStd-Roman.woff2') format('woff2'),
        url('PalatinoLTStd-Roman.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Palatino LT Std';
    src: url('PalatinoLTStd-Medium.woff2') format('woff2'),
        url('PalatinoLTStd-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Palatino LT Std';
    src: url('PalatinoLTStd-BlackItalic.woff2') format('woff2'),
        url('PalatinoLTStd-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Palatino LT Std';
    src: url('PalatinoLTStd-Bold.woff2') format('woff2'),
        url('PalatinoLTStd-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

